{
  "marketing-landing": {
    "title": "Special Offer!",
    "description": "Everything for free. Trial include!",
    "title-hey": "Hey, Sun 👋",
    "description-hey": "Your wellness and happiness are key for us!",
    "title-highlights": "Highlights of your plan:",
    "button-continue": "Continue",
    "plan-includes-title": "Your plan also includes:",
    "plan-includes-unlimited-horoscopes": "Unlimited daily / weekly / monthly / yearly horoscopes",
    "plan-includes-astrology-lessons": "Astrology lessons and articles inside the app",
    "plan-includes-lifestyle-calendars": "Beauty / health / travel and more calendars",
    "plan-includes-compatibility-check": "Compatibility check with zodiac signs inside the app",
    "personalized-plan-title": "So we decided to give you your personalized plan and access to the trial of our app",
    "personalized-plan-free": "FOR FREE!",
    "personal-astrologer-advice": "1:1 Advice from your personal astrologer",
    "finding-compatible-partner": "Finding the most compatible partner",
    "relationship-patterns-insights": "Insights into your relationship patterns, and emotional and sexual needs",
    "better-understanding-yourself": "Better understanding of yourself and your needs",
    "old-price-label": "OLD PRICE",
    "new-price-label": "NEW PRICE",
    "review-1": "Horoscope tells realistic facts about day to day life, which can be easily relatable. It shows direction.",
    "review-2": "It makes me feel safe, seeing, warm and smart.",
    "review-3": "I love that we have the \"my profile\" option. I love learning about myself.",
    "circular-text-image": "circular-text-en.png",
    "statistics-banner-text": "Last week alone <b> got this relationship guide",
    "statistics-banner-count": "<count>+ people",
    "money-back-guarantee-title": "Money-back guarantee",
    "money-back-guarantee-text": "We are convinced that we will help you get a deeper understanding of your partner and how you can improve your relationship. After all of our stellar customer reviews, we are ready to return your money if you feel that this report doesn't provide any value. Find more about applicable limitations in our Money-back policy.",
    "guaranteed-security-payments": "Guaranteed security payments"
  },
  "special-offer": {
    "title": "Special Offer!",
    "start-trial": "Start your <days>-day trial",
    "cancel-anytime": "No pressure. Cancel anytime",
    "policy": "By continuing you agree that if you don't cancel prior to the end of the <days>-days trial, you will automatically be charged <price> every 2 weeks until you cancel in settings. Learn more about cancellation and refund policy in Subscription terms",
    "button-continue": "Continue",
    "pricing-summary-total-today": "Total today:",
    "pricing-summary-code-applied": "Code applied!",
    "pricing-summary-cost-after-trial": "Your cost per 2 weeks after trial",
    "pricing-summary-trial-description": "You will be charged only <totalToday> for your <trialDuration>-day trial. Subscription renews automatically until cancelled. You can cancel at any time before the end of the trial."
  },
  "save-off": {
    "title": "SAVE <discount>% OFF!",
    "instead": "<price> instead <oldPrice>",
    "instead-old-price": "of <oldPrice>",
    "trial-duration": "<days>-day trial",
    "discount-offer": "<discount>% off on your personalized plan",
    "button-trial": "GET <days>-day trial"
  },
  "secret-discount": {
    "title": "You get a secret discount!",
    "button-trial": "GET <days>-DAY TRIAL",
    "policy": "By continuing you agree that if you don't cancel prior to the end of the <days>-days trial, you will automatically be charged <price> for the introductory period of 14 days thereafter the standard rate of <price> every 14 days until you cancel in settings. Learn more about cancellation and refund policy in Subscription terms.",
    "secret-discount-table_title": "You get a secret discount!",
    "secret-discount-table_subtitle": "No pressure. Cancel anytime.",
    "secret-discount-table_discount-applied": "Secret discount applied!",
    "secret-discount-table_cost-after-trial": "Your cost per <days> days after trial:",
    "secret-discount-table_you-save": "You save <amount>",
    "secret-discount-table_total-today": "Total today"
  }
}